MySQL version

Stephen Barncard stephenREVOLUTION at barncard.com
Fri Sep 29 10:23:09 EDT 2006


I'm not sure. I am using rev 2.7 and mySQL 5.1.11-beta and all is 
well. Works great.

There was a change in the SQL drivers lately, but I thought it was 
when 2.6 came out.

>I am running Revolution 2.6 and mySQL 5.1.They seem to be 
>incompatable, it that correct?

-- 
stephen barncard
s a n  f r a n c i s c o
- - -  - - - - - - - - -


More information about the Use-livecode mailing list